MapDB API

CloudBees CIVersion: 1.0.9.0
Tier 1: Verified
Plugin ID: mapdb-api
Minimum Jenkins required: 1.565
Last released: 5 years, 4 months ago
This plugin provides a shared dependency on the MapDB library so that other plugins can co-operate when using this library.
Download Plugin
MapDB API 1.0.9.0
SHA1:
1b7f3b7061e6d2bea2b4a12e53976b49578b6f25
SHA256:
072c11a34cf21f87f9c44bf01b430c5ea77e8096d077e8533de654ef00f3f871
Older versions